prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: libical-glib
Description: A GObject interface of the libical library
Version: 1.0.2
Requires: glib-2.0, gobject-2.0, libical
Libs: -L${libdir} -lical-glib-1.0
Cflags: -I${includedir}
